MoonshotFree

Kimi K2.6 Thinking

APIモデル名: kimi-k2.6-thinking

Kimi K2.6 ThinkingはMoonshotのチャットモデルで、Api.Airforceの統合APIで提供されています。 262Kトークンのコンテキストウィンドウを備えています。 機能にはツール呼び出し, 推論, プロンプトキャッシングが含まれます。 無料ティアでトークンごとのコストなしで利用できます。 知識のカットオフ:2026-02。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。

料金

入力 / 1Mトークン
Free
出力 / 1Mトークン
Free

仕様

プロバイダー
Moonshot
タイプ
チャットモデル
コンテキストウィンドウ
262K トークン
最大出力
16K トークン
知識のカットオフ
2026-02
入力
text
出力
text

機能

ツール呼び出し推論プロンプトキャッシングストリーミング

APIでKimi K2.6 Thinkingを利用する

OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、kimi-k2.6-thinkingをモデルとして渡してください。

cURL
curl https://api.airforce/v1/chat/completions \
  -H "Authorization: Bearer $AIRFORCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "kimi-k2.6-thinking",
    "messages": [{ "role": "user", "content": "Hello!" }]
  }'
Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
    model="kimi-k2.6-thinking",
    messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)
JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
  model: "kimi-k2.6-thinking",
  messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);

リアルタイムパフォーマンス

このモデルを提供するサプライヤー全体での実際のスループットとレイテンシ。

リアルタイムメトリクスを読み込み中…

関連モデル